View Issue Details

IDProjectCategoryView StatusLast Update
0002004SpeedFanFan controlpublic2013-12-29 19:17
ReporterdemkoAssigned Toalfredo 
PriorityhighSeveritymajorReproducibilityalways
Status assignedResolutionopen 
PlatformPCOSWin7OS VersionUltimate
Product Version4.47 beta 
Target VersionFixed in Version 
Summary0002004: System freezes for 1 sec every 3-4 secs....
DescriptionHi,

i've got a dell inspiron N7110 and its fan is very annoying and loud. It also runs always, even when its not needed.
So i tried speedfan with dell support activated and i can control the fan, but the system and my mouse freezes every 3-4 seconds for 1 sec, so the system becomes unusable...

What helped was the /NOTIMER command. With it, speedfan does not show temps or fan speeds, but i can control the fanspeed by just setting it to 0% manually.
The problem is, that this has to be done every few minutes, since the laptop starts the fan automatically, even when not needed. Also, when i set it manually to 0% to turn it off, the system freezes for 1 sec before the fan stops.

This issue is really annoying for dell users... Pls help...
TagsNo tags attached.
Motherboard ModelDell Inc. 0YH79Y A00 - Intel Sandy Bridge Chipset - Bios A06
Video Card Model

Activities

demko

2012-08-09 18:50

reporter   ~0007061

Any news on this? :)

ashus

2013-04-09 18:33

reporter   ~0007205

Last edited: 2013-04-09 18:45

View 2 revisions

This also happens on Dell Inspiron 17R SE 7720 (Win7 x64), SpeedFan 4.49 final, and is a showstopper - PC unusable.

If I disable the Dell support, SpeedFan displays the temps fine (only through ACPI), but there are no fans to control. When enabled, it freezes for short intervals every few seconds - as described before, but the fan control works.

ashus

2013-04-09 18:34

reporter  

ashus-report.txt (141,215 bytes)
SpeedFan version : SpeedFan 4.49
Motherboard model : Dell 17R 7720

***************************** BIOS INFO

BIOS CopyRight : ACRSYS - 2
BIOS Date : 03/11/13
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 6.1.7601 (Windows 7)

8 processor(s)
Intel Corporation Intel(R) Core(TM) i7-3630QM CPU @ 2.40GHz family 6 model 10 stepping 9 brand 0 2394 MHz
Running at 2394 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : Intel(R) Core(TM) i7-3630QM CPU @ 2.40GHz
 - Identified CPU Name : 
 - Vendor : GenuineIntel
 - Family : 6 (Full : 6 ($06))
 - Model : 10 (Full : 58 ($3A))
 - Stepping : 9
 - L1 Data Cache : 256 KB (8 x 32 KB) fully associative
 - L1 Instruction Cache : 256 KB (8 x 32 KB) fully associative
 - L2 Cache : 2 MB (8 x 256 KB) fully associative
 - L3 Cache : 6 MB fully associative
 - Die Revision :  
 - Socket Type : Unknown
 - Manufacturing Technology : Unknown
 - sSpec : 
 - Digital Thermometer : yes
 - Thermal Monitor : yes
 - Thermal Monitor 2 : yes
 - Thermal Monitor and Software Controlled Clock Supported : yes
 - IA64 : no
 - Enhanced Intel SpeedStep Technology : yes
 - Intel Dynamic Acceleration : yes
 - Safer Mode Extensions : no
 - EM64T : yes
 - Virtual Machine Extensions : yes
 - Logical Processors Per Physical Package : 8
 - Cores Per Physical Package : 4
 - CPUs in system : 1
 - TDP : 0,0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : yes
 - Engineering sample : no
$00000000 - $0000000D $756E6547 $6C65746E $49656E69 - .... Genu ntel ineI
$80000000 - $80000008 $00000000 $00000000 $00000000 - .... .... .... ....
$00000001 - $000306A9 $00100800 $7FBAE3BF $BFEBFBFF - .... .... ... ....
$00000002 - $76035A01 $00F0B2FF $00000000 $00CA0000 - .Z.v .... .... ....
$00000004 - $1C004121 $01C0003F $0000003F $00000000 - !A.. ?... ?... ....
            $1C004122 $01C0003F $0000003F $00000000 - "A.. ?... ?... ....
            $1C004143 $01C0003F $000001FF $00000000 - CA.. ?... .... ....
            $1C03C163 $02C0003F $00001FFF $00000006 - c... ?... .... ....
            $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$00000006 - $00000077 $00000002 $00000009 $00000000 - w... .... .... ....
$0000000B - $00000001 $00000002 $00000100 $00000000 - .... .... .... ....
            $00000004 $00000008 $00000201 $00000000 - .... .... .... ....
            $00000000 $00000000 $00000002 $00000000 - .... .... .... ....
$80000001 - $00000000 $00000000 $00000001 $28100000 - .... .... .... ...(
$80000002 - $20202020 $6E492020 $286C6574 $43202952 -        In tel( R) C
$80000003 - $2865726F $20294D54 $332D3769 $51303336 - ore( TM)  i7-3 630Q
$80000004 - $5043204D $20402055 $30342E32 $007A4847 - M CP U @  2.40 GHz.
$80000006 - $00000000 $00000000 $01006040 $00000000 - .... .... @`.. ....
$80000007 - $00000000 $00000000 $00000000 $00000100 - .... .... .... ....
$80000008 - $00003024 $00000000 $00000000 $00000000 - $0.. .... .... ....
 - Topology (from leaf 11)
 -   0.0.0
 -   0.0.1
 -   0.1.0
 -   0.1.1
 -   0.2.0
 -   0.2.1
 -   0.3.0
 -   0.3.1
 - DEBUG : MSR0017=$0010000000000000  MSR002A=$0000000000000000  MSR002C=$FFFFFFFFFFFFFFFF  MSR00CD=$FFFFFFFFFFFFFFFF  MSR00CE=$00080C10E0011800
 -         MSR0194=$0000000000110000  MSR0198=$0000240700002000  MSR0199=$0000000000002200  MSR019A=$0000000000000000  MSR019D=$0000000000000000
 -         MSR01A0=$0000000000850089  MSR01A2=$0000000000691200  MSR01AD=$0000000020202122
 -         FID0=0.0  FID1=0.0  FID2=4.0  FID3=0.0  FID4=2.0  FID5=0.0  FID6=24.0  FID7=12.0
 -         VID0=0.00000  VID1=0.00000  VID2=0.91250  VID3=0.00000  VID4=0.00000  VID5=0.00000  VID6=0.00000  VID7=1.02500
 -         D01=$0000
 -         D02=$0007
 -         D03=$0004
 -         D04=$0007
 -         D05=$00FF
 -         D06=$0000
 -         D07=$0000
 -         !!!Found no corresponding Intel revision

***************************** SENSORS' READINGS

GeForce Video Card on PCI at $0 GPU : 42,0   min=38,0   max=42,0   mean=40,8
DELL on ISA at $3E8 CPU : 49,0   min=48,0   max=51,0   mean=48,6
DELL on ISA at $3E8 GPU : 40,0   min=39,0   max=40,0   mean=39,1
DELL on ISA at $3E8 DIMM : 49,0   min=45,0   max=50,0   mean=47,6
DELL on ISA at $3E8 Temp4 : 44,0   min=42,0   max=44,0   mean=43,6
DELL on ISA at $3E8 Temp5 : 41,0   min=41,0   max=41,0   mean=41,0
DELL on ISA at $3E8 Temp6 : 41,0   min=41,0   max=41,0   mean=41,0
DELL on ISA at $3E8 Temp7 : 41,0   min=41,0   max=41,0   mean=41,0
DELL on ISA at $3E8 Fan1 : 0   min=0   max=0   mean=0
DELL on ISA at $3E8 Pwm1 : 50%   min=0%   max=50%   mean=33%
HD1 (240,1GB) on AdvSMART at $0 HD1 : 30,0   min=30,0   max=30,0   mean=30,0
OCZ-AGILITY3 (drive 1) : fitness=90%   performance=90%
HD0 (1000,2GB) on AdvSMART at $1 HD0 : 45,0   min=45,0   max=45,0   mean=45,0
WDC WD10JPVT-00A1YT0 (drive 0) : fitness=94%   performance=97%
SuperSpeed RAM Disk 9.0 (drive 2) : fitness=100%   performance=100%
ACPI on ISA at $0 Temp1 : 61,0   min=49,0   max=61,0   mean=56,3
ACPI on ISA at $0 Temp2 : 61,0   min=49,0   max=61,0   mean=56,3
INTEL CORE on ISA at $0 Core 0 : 58,0   min=50,0   max=58,0   mean=54,4
INTEL CORE on ISA at $0 Core 1 : 57,0   min=47,0   max=57,0   mean=53,0
INTEL CORE on ISA at $0 Core 2 : 59,0   min=49,0   max=60,0   mean=55,3
INTEL CORE on ISA at $0 Core 3 : 61,0   min=48,0   max=61,0   mean=55,6
Core00 FID0= 0,0 15,0  0,5
       FID1= 0,0  0,0  0,0  0,0
       FID2= 2,0 26,0  2,9
       FID3= 0,0  0,0  0,0  0,0
       FID4= 2,0 15,0  2,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=24,0 24,0 24,0 24,0
       FID7=12,0 12,0 12,0 12,0
Core01 FID0= 0,0 15,0  0,8
       FID1= 0,0  0,0  0,0  0,0
       FID2= 2,0 26,0  2,9
       FID3= 0,0  0,0  0,0  0,0
       FID4= 2,0 15,0  2,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=24,0 24,0 24,0 24,0
       FID7=12,0 12,0 12,0 12,0
Core02 FID0= 0,0 15,0  0,5
       FID1= 0,0  0,0  0,0  0,0
       FID2= 2,0 27,0  2,9
       FID3= 0,0  0,0  0,0  0,0
       FID4= 2,0 15,0  2,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=24,0 24,0 24,0 24,0
       FID7=12,0 12,0 12,0 12,0
Core03 FID0= 0,0 15,0  0,6
       FID1= 0,0  0,0  0,0  0,0
       FID2= 2,0 27,0  2,9
       FID3= 0,0  0,0  0,0  0,0
       FID4= 2,0 15,0  2,0
       FID5= 0,0  0,0  0,0  0,0
       FID6=24,0 24,0 24,0 24,0
       FID7=12,0 12,0 12,0 12,0
Core00 VID0=0,00000 0,00000 0,00000 0,00000
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=1,10000 1,58750 1,39062
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,00000 0,00000 0,00000 0,00000
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=1,02500 1,02500 1,02500 1,02500
Core01 VID0=0,00000 0,00000 0,00000 0,00000
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=1,10000 1,58750 1,35469
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,00000 0,00000 0,00000 0,00000
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=1,02500 1,02500 1,02500 1,02500
Core02 VID0=0,00000 0,00000 0,00000 0,00000
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=1,01250 1,58750 1,35469
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,00000 0,00000 0,00000 0,00000
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=1,02500 1,02500 1,02500 1,02500
Core03 VID0=0,00000 0,00000 0,00000 0,00000
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=1,01250 1,58750 1,29844
       VID3=0,00000 0,00000 0,00000 0,00000
       VID4=0,00000 0,00000 0,00000 0,00000
       VID5=0,00000 0,00000 0,00000 0,00000
       VID6=0,00000 0,00000 0,00000 0,00000
       VID7=1,02500 1,02500 1,02500 1,02500

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

SSD --> active=ON  chip=2  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
HDD --> active=ON  chip=3  index=1 wanted=45  warning=60  offset=0  InTray=OFF Used pwms=
Temp1 --> active=ON  chip=5  index=1 wanted=45  warning=70  offset=0  InTray=OFF Used pwms=1 
Temp2 --> active=ON  chip=5  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 0 --> active=ON  chip=6  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 1 --> active=ON  chip=6  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 2 --> active=ON  chip=6  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 3 --> active=ON  chip=6  index=4 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
GPU --> active=ON  chip=0  index=1 wanted=40  warning=50  offset=0  InTray=ON Used pwms=
CPU --> active=OFF  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
GPU --> active=OFF  chip=1  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
DIMM --> active=OFF  chip=1  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp4 --> active=OFF  chip=1  index=4 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp5 --> active=OFF  chip=1  index=5 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp6 --> active=OFF  chip=1  index=6 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp7 --> active=OFF  chip=1  index=7 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Fan1 --> active=ON  chip=1  index=1
Pwm1 --> active=ON  chip=1  index=1  min=0  max=100  variate=ON
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : ON
Summary Log Scan : OFF
Command line : "C:\Program Files (x86)\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

***************************** CHIPSET SMBUS

Chipset : Intel 7 Series
SMBus Base Address : $EFA0
SMBus Revision : 00000004
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> 01548086 Vendor : 8086 Device : 0154 (rev 09) - <Unknown device>
00: 8086 0154 0006 2090 0009 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0578 0000 0000 00E0 0000 0000 0000 0000 0000
40: 9001 FED1 0000 0000 0001 FED1 0000 0000 0211 0000 0019 0000 0007 BF90 0001 BB00
60: 0005 F800 0000 0000 8001 FED1 0000 0000 0000 FF00 0001 0000 0C00 FF00 007F 0000
80: 1110 1111 1111 0011 001A 0000 0000 0000 0001 FF00 0001 0000 0001 3F50 0002 0000
A0: 0001 0000 0002 0000 0001 3F60 0002 0000 0001 BBA0 0001 BB80 0001 BB00 0001 BFA0
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0009 010C 219B E280 00D0 14E0 0000 0000 0000 0100 0000 0000 0FC8 0009 0000 0000

Bus : 00 Device: 01 Function : 00 --> 01518086 Vendor : 8086 Device : 0151 (rev 09) - <Unknown device>
00: 8086 0151 0007 0010 0009 0604 0010 0081 0000 0000 0000 0000 0100 0001 3030 2000
20: F000 F0F0 C001 D1F1 0000 0000 0000 0000 0000 0000 0088 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0A00
80: 9001 C803 0008 0000 800D 0000 1028 0578 A005 0000 0000 0000 0000 0000 0000 0000
A0: 0010 0142 8001 0000 0020 0000 AD03 0261 0053 D101 2580 000C 0000 0048 0000 0000
C0: 0000 0000 0000 0000 0000 0000 000E 0000 0043 001E 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 0000 0000 0001 0010

Bus : 00 Device: 02 Function : 00 --> 01668086 Vendor : 8086 Device : 0166 (rev 09) - <Unknown device>
00: 8086 0166 0407 0090 0009 0300 0000 0000 0004 F100 0000 0000 000C E000 0000 0000
20: 4001 0000 0000 0000 0000 0000 1028 0578 0000 0000 0090 0000 0000 0000 0100 0000
40: 0009 010C 219B E280 00D0 14E0 0000 0000 0211 0000 0019 0000 0000 0000 0001 BBA0
60: 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 D005 0001 F00C FEEF 49A0 0000 0000 0000
A0: 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 A401 0022 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0009 8018 BAF7

Bus : 00 Device: 20 Function : 00 --> 1E318086 Vendor : 8086 Device : 1E31 (rev 04) - <Unknown device>
00: 8086 1E31 0406 0290 3004 0C03 0000 0000 0004 F160 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0578 0000 0000 0070 0000 0000 0000 0100 0000
40: 07FD 800E C239 8003 0000 0000 0000 0000 0017 0000 0000 0000 0000 0000 0000 0000
60: 2030 0000 0000 0000 0000 0000 0000 0000 8001 C1C2 0108 0000 0000 0000 0000 0000
80: 0005 00B7 F00C FEEF 0000 0000 49A8 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 008F 0000 0000 0000 0000 0000 0000 0000
C0: 0C03 0000 0000 0000 0000 0000 0000 0000 000F 0000 000F 0000 000F 0000 000F 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0804 0000 0000

Bus : 00 Device: 22 Function : 00 --> 1E3A8086 Vendor : 8086 Device : 1E3A (rev 04) - <Unknown device>
00: 8086 1E3A 0006 0010 0004 0780 0000 0080 5004 F161 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0578 0000 0000 0050 0000 0000 0000 0110 0000
40: 0245 1E00 0010 8001 0106 6000 1FF0 1000 8C01 C803 0008 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0005 0080 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0002 C000
C0: DA1C 5B60 AC2F 4C41 1017 505B AEAD FF94 4D25 E5DC C8A7 DE30 2177 14DC 9FA2 6BD8
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 26 Function : 00 --> 1E2D8086 Vendor : 8086 Device : 1E2D (rev 04) - <Unknown device>
00: 8086 1E2D 0006 0290 2004 0C03 0000 0000 A000 F161 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0578 0000 0000 0050 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 0781 0000 0000 0001 0000 0000 C000 0000 3FFF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8811 930C 0D30 2400 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0304 0C00 2951 0200 7004 B7CF 0000 0000 8588 0080 0F87 0804 1708 205B

Bus : 00 Device: 27 Function : 00 --> 1E208086 Vendor : 8086 Device : 1E20 (rev 04) - <Unknown device>
00: 8086 1E20 0006 0010 0004 0403 0010 0000 0004 F161 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0578 0000 0000 0050 0000 0000 0000 0116 0000
40: 0001 4500 0000 0000 0000 0000 0000 0000 6001 C842 0000 0000 0000 0000 0000 0000
60: 7005 0080 0000 0000 0000 0000 0000 0000 0010 0091 0000 1000 0800 0010 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0400 0102 2402 4000 0C00 82A3 0010 0233 0C00 02A3 0010 0233 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0804 0000 0000

Bus : 00 Device: 28 Function : 00 --> 1E108086 Vendor : 8086 Device : 1E10 (rev C4) - <Unknown device>
00: 8086 1E10 0006 0010 00C4 0604 0010 0081 0000 0000 0000 0000 0200 0002 00F0 2000
20: F150 F150 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0000
40: 8010 0142 8000 0000 0000 0010 3C12 0112 0042 7011 B200 0004 0000 0140 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 0578 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8000 8111 0000 0000
E0: 3F00 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0804 0000 0000

Bus : 00 Device: 28 Function : 04 --> 1E188086 Vendor : 8086 Device : 1E18 (rev C4) - <Unknown device>
00: 8086 1E18 0007 0010 00C4 0604 0010 0081 0000 0000 0000 0000 0300 0003 2020 2000
20: FFF0 0000 F141 F141 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0000
40: 8010 0142 8000 0000 0000 0010 3C12 0512 0040 7011 B200 0024 0000 0140 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 0578 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8000 8111 0000 0000
E0: 3F00 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0804 0000 0000

Bus : 00 Device: 29 Function : 00 --> 1E268086 Vendor : 8086 Device : 1E26 (rev 04) - <Unknown device>
00: 8086 1E26 0006 0290 2004 0C03 0000 0000 9000 F161 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0578 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 0601 0000 0000 0001 0100 2000 C000 0000 3FFF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8811 930C 0D30 2400 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 A004 B754 0000 0000 8588 0080 0F87 0804 1708 205B

Bus : 00 Device: 31 Function : 00 --> 1E578086 Vendor : 8086 Device : 1E57 (rev 04) - <Unknown device>
00: 8086 1E57 0007 0210 0004 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0578 0000 0000 00E0 0000 0000 0000 0000 0000
40: 0401 0000 0080 0000 0501 0000 0010 0000 00F8 0000 0000 0000 0000 0000 0000 0000
60: 808B 878B 00D0 0000 8080 8A8A F0F8 0000 F078 F078 F078 F078 F078 F078 F078 F078
80: 0010 3F0F 0069 0004 0911 0004 0000 0000 06A1 000C 0F00 0000 0000 0000 0000 0000
A0: 0E14 00A0 3500 0006 4700 0000 0000 8001 0000 0000 0000 0000 8084 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 000F 0000 4567 0000 FFC0 0000 0008 0000
E0: 0009 100C 0000 0000 02B3 0664 0000 0000 C001 FED1 0000 0000 0F87 0804 0000 0000

Bus : 00 Device: 31 Function : 02 --> 1E038086 Vendor : 8086 Device : 1E03 (rev 04) - <Unknown device>
00: 8086 1E03 0007 02B0 0104 0106 0000 0000 4099 0000 40BD 0000 4091 0000 40B9 0000
20: 4061 0000 8000 F161 0000 0000 1028 0578 0000 0000 0080 0000 0000 0000 0213 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 A801 4003 0008 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 3460 8B0B 0183 3400 4208 015C 0000 0000
A0: 00E0 0000 0039 0039 B012 0010 0048 0000 0013 0306 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0804 0000 0000

Bus : 00 Device: 31 Function : 03 --> 1E228086 Vendor : 8086 Device : 1E22 (rev 04) - <Unknown device>
00: 8086 1E22 0003 0280 0004 0C05 0000 0000 4004 F161 0000 0000 0000 0000 0000 0000
20: EFA1 0000 0000 0000 0000 0000 1028 0578 0000 0000 0000 0000 0000 0000 030B 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0403 0004 0000 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0804 0000 0000

Bus : 02 Device: 00 Function : 00 --> 08878086 Vendor : 8086 Device : 0887 (rev C4) - <Unknown device>
00: 8086 0887 0400 0010 00C4 0280 0010 0000 0004 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 8086 4462 0000 0000 00C8 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 D001 C823 0003 0D00 E005 0080 F00C FEEF 0000 0000 49B0 0000
E0: 0010 0001 8EC0 1000 0810 0019 EC11 0006 0142 1011 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 00 Function : 00 --> 813610EC Vendor : 10EC Device : 8136 (rev 05) - <Unknown device>
00: 10EC 8136 0407 0010 0005 0200 0010 0000 2001 0000 0000 0000 400C F140 0000 0000
20: 000C F140 0000 0000 0000 0000 1028 0578 0000 0000 0040 0000 0000 0000 0100 0000
40: 5001 FFC3 0108 0000 0000 0000 0000 0000 7005 0080 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 B010 0202 8CC0 0590 2010 0019 7C11 0007
80: 0142 1011 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000 0010 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 D011 8003 0004 0000 0804 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Unknown> (ISA at $0290) (No error)
 --> all bytes have the same value ($FF)

***************************** SMBUS SCAN

SMB Dump from address $30 --> <Unknown> (SMBus at $EFA0) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $32 --> <Unknown> (SMBus at $EFA0) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $44 --> <Unknown> (SMBus at $EFA0) (No error)
00: 00 00 00 04 00 00 00 00 00 24 29 18 02 09 04 13   .........$).....
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $50 --> <RAM> (SMBus at $EFA0) (No error)
00: 92 11 0B 03 03 19 00 09 03 11 01 08 0A 00 FE 00   ................
10: 69 78 69 30 69 11 18 81 00 05 3C 3C 00 F0 83 01   ixi0i.....<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 65 00   ..............e.
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 80 CE 02 12 29 63 FD 1E D3 4F 23   .........)c...O#
80: 4D 34 37 31 42 35 32 37 33 45 42 30 2D 43 4B 30   M471B5273EB0-CK0
90: 20 20 00 00 80 CE 00 00 00 54 30 30 4E 30 30 30     .......T00N000
A0: 01 00 01 00 00 01 00 00 01 00 00 01 00 00 00 01   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 30 39 00   .............09.
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF   ................
SMB Dump from address $52 --> <RAM> (SMBus at $EFA0) (No error)
00: 92 11 0B 03 03 19 00 09 03 11 01 08 0A 00 FE 00   ................
10: 69 78 69 30 69 11 18 81 00 05 3C 3C 00 F0 83 01   ixi0i.....<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 65 00   ..............e.
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 80 CE 02 12 29 63 FD 1C DA 4F 23   .........)c...O#
80: 4D 34 37 31 42 35 32 37 33 45 42 30 2D 43 4B 30   M471B5273EB0-CK0
90: 20 20 00 00 80 CE 00 00 00 54 30 30 4E 30 30 30     .......T00N000
A0: 01 00 01 00 00 01 00 00 01 00 00 01 00 00 00 04   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 30 39 00   .............09.
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $EFA0
  [ -1]=176
  [  1]=176
Retry attempts info for SMBus at $3E3F
  [ -1]=5528
  [  1]=5528
Retry attempts info for SMBus at $3637
  [ -1]=5528
  [  1]=5528
Retry attempts info for SMBus at $5051
  [ -1]=5528
  [  1]=5528

***************************** SMBUS PAUSES

Pause stats for SMBusIntel@$EFA0: min=49908 max=49999 avg=49999(4935) touts=0 count=4935

***************************** DIMM INFO



***************************** SMBUS DEVICE SCAN RESULTS



***************************** FAN SPEED CONTROL

Can change fan speeds : DON'T KNOW
Can smoothly change fan speeds : DON'T KNOW
Can stop fans : DON'T KNOW

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: Dell Inc.         
MB model: 04M3YM
MB version: A00
ACPI temp: 57,0
ACPI active trip point: 0,0
ACPI passive trip point: 106,0
ACPI critical trip point: 106,0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  ConfigOptions = 
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  HotSwappable = False
  Manufacturer = Dell Inc.         
  Name = Base Board
  PoweredOn = True
  Product = 04M3YM
  Removable = False
  Replaceable = True
  RequiresDaughterBoard = False
  SerialNumber = .FGBCVW1.CN4864332I0581.
  Status = OK
  Tag = Base Board
  Version = A00
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
  -> Object Start
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0 (0,0C)
  ActiveTripPointCount = 0
  CriticalTripPoint = 3792 (106,0C)
  CurrentTemperature = 3302 (57,0C)
  InstanceName = ACPI\ThermalZone\TZ00_0
  PassiveTripPoint = 0 (-273,2C)
  Reserved = 0
  SamplingPeriod = 0
  ThermalConstant1 = 0
  ThermalConstant2 = 0
  ThermalStamp = 43
  -> Object Start
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0 (0,0C)
  ActiveTripPointCount = 0
  CriticalTripPoint = 3792 (106,0C)
  CurrentTemperature = 3302 (57,0C)
  InstanceName = ACPI\ThermalZone\TZ01_0
  PassiveTripPoint = 3792 (106,0C)
  Reserved = 0
  SamplingPeriod = 10
  ThermalConstant1 = 1
  ThermalConstant2 = 5
  ThermalStamp = 42
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = Cooling Device
  CreationClassName = Win32_Fan
  Description = Cooling Device
  DeviceID = root\cimv2 0
  Name = Cooling Device
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = WIZARD
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\CIM_Fan
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = Cooling Device
  CreationClassName = Win32_Fan
  Description = Cooling Device
  DeviceID = root\cimv2 0
  Name = Cooling Device
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = WIZARD
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = Cooling Device
  CreationClassName = Win32_Fan
  Description = Cooling Device
  DeviceID = root\cimv2 0
  Name = Cooling Device
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = WIZARD
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure 129 - 0009 - fixed len is 8 bytes -> Intel_ASF
  -> 01 01 02 01
  -> <Intel_ASF>
  -> <Intel_ASF_001>
Structure 131 - 000A - fixed len is 64 bytes -> Unknown (131)
  -> 31 00 00 00 00 00 00 00 00 00 00 00 F8 00 57 1E FF FF FF FF 01 20 00 00 01 00 08 00 E0 04 00 00 00 00 00 00 C8 00 FF FF 00 00 00 00 00 00 00 00 20 00 00 00 76 50 72 6F 00 00 00 00
Structure  27 - 0034 - fixed len is 14 bytes -> Cooling device
  -> FF FF 63 00 00 00 00 00 00 00
Structure 176 - 003B - fixed len is 5 bytes -> Unknown (176)
  -> 00
Structure 177 - 003C - fixed len is 12 bytes -> Unknown (177)
  -> 1A 0E 00 00 01 00 00 00
Structure 208 - 003D - fixed len is 16 bytes -> Unknown (208)
  -> 01 05 FE 00 78 05 01 02 00 00 00 00
  -> <20100730>
  -> <20100430>
Structure 212 - 003E - fixed len is 17 bytes -> Unknown (212)
  -> 70 00 71 00 00 10 2D 2E FF FF 00 00 00
Structure 216 - 003F - fixed len is 9 bytes -> Unknown (216)
  -> 01 02 01 F0 03
  -> <Intel>
  -> < 213>
Structure 217 - 0040 - fixed len is 8 bytes -> Unknown (217)
  -> 01 02 01 03
  -> <US-101>
  -> <Proprietary>
Structure 220 - 0041 - fixed len is 22 bytes -> Unknown (220)
  -> 01 F0 00 00 02 F0 00 00 03 F0 04 F0 00 00 00 00 00 00
Structure 221 - 0042 - fixed len is 19 bytes -> Unknown (221)
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure 222 - 0043 - fixed len is 16 bytes -> Unknown (222)
  -> 01 02 FF FF 00 00 00 00 00 00 00 00
Structure 218 - DA00 - fixed len is 233 bytes -> Unknown (218)
  -> B2 00 D2 1B 0F 36 40 7D 00 00 00 00 00 80 01 16 00 01 00 7F 01 16 00 00 00 52 01 17 00 01 00 53 01 17 00 00 00 7C 01 18 00 01 00 7B 01 18 00 00 00 2E 00 25 00 00 00 2D 00 25 00 01 00 6E 00 25 00 01 00 8A 01 48 00 01 00 89 01 48 00 00 00 9B 00 23 00 01 00 9C 00 23 00 00 00 2D 01 50 00 01 00 2E 01 50 00 00 00 14 01 46 00 00 00 15 01 46 00 01 00 16 01 46 00 02 00 8E 01 68 00 01 00 8D 01 68 00 00 00 94 01 47 00 01 00 93 01 47 00 00 00 EA 00 67 00 01 00 EB 00 67 00 00 00 00 FE 00 00 00 00 01 FE 00 00 01 00 A0 FE 00 00 00 00 A1 FE 00 00 01 00 E1 01 01 00 00 00 E2 01 01 00 01 00 E3 01 01 00 02 00 DC 01 02 00 00 00 DD 01 02 00 01 00 A5 02 70 00 01 00 A6 02 70 00 00 00 FF FF 00 00 00 00
Structure 218 - DA01 - fixed len is 233 bytes -> Unknown (218)
  -> B2 00 D2 1B 0F 36 40 ED 00 73 00 00 00 EE 00 73 00 00 00 EF 00 73 00 00 00 F0 00 73 00 01 00 0E 01 74 00 01 00 0F 01 74 00 00 00 35 01 75 00 00 00 36 01 75 00 00 00 37 01 75 00 00 00 38 01 75 00 01 00 39 01 75 00 02 00 FE 01 75 00 00 00 3C 03 75 00 02 00 44 01 76 00 00 00 45 01 76 00 01 00 46 01 77 00 00 00 47 01 77 00 01 00 3E 03 78 00 00 00 3D 03 78 00 01 00 4A 01 79 00 00 00 4B 01 79 00 01 00 3B 03 80 00 00 00 3A 03 80 00 01 00 36 02 81 00 00 00 35 02 81 00 01 00 75 01 75 01 00 00 3F 03 75 01 01 00 76 01 75 01 02 00 09 01 23 00 00 00 33 01 82 00 00 00 34 01 82 00 01 00 3A 01 83 00 00 00 3B 01 83 00 01 00 3C 01 83 00 02 00 3D 01 84 00 00 00 3E 01 84 00 01 00 FF FF 00 00 00 00
<-- End of WMI quick analysis results

***************************** ACPI TABLES SCAN


Found ACPI TABLE=DSDT (42948 bytes) (18172 zip)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End of ACPI TABLE=DSDT

Found ACPI TABLE=SSDT (358 bytes) (376 zip)
504B0304140000000800BD938942D94EC55A140100006601000001000000745D
8EC14AC3401086276D09DB49223506EC31A01EC48B155F20CD561A48CD925DE2
4121AEE98A3D5443884AAF9E7C0C0F79200FBE4FCDB688E265F663F8BF9D9F73
2AEE0D00639F4EE2D8F759BD9853F552C00020BA14717FD7F407817793F3717E
FD36DD6322A2249F46D43EFA3ADF2179D852F0697748944D521BA00B44701ABB
873D741CA196A5AA64FD5C29FF14FE2D466D72C632D7ECE01AD78469EBC06C43
ECE95555DBFC1647BF7806845DA5994BBA5A6AB5446B2726F69C0BF9E8A76C06
8E1E683B6359D7AA5AF9A12C65B1A857E02C8307D0C2CF4DEF58F0846E6A8450
EAF9AE1BC11F36A0D18F67B5F52834FAB667251BD61F797D4E39830691B0800A
7788D8B11AD3FA307188B728F10E0B9CA3FA06504B01021400140000000800BD
938942D94EC55A14010000660100000100000000000000000020000000000000
0074504B050600000000010001002F000000330100000000
End of ACPI TABLE=SSDT

Found ACPI TABLE=SSDT (2342 bytes) (614 zip)
504B0304140000000800BD938942D16F8E3F02020000260900000100000074ED
D6CF4A1B511406F033C9244E6E6674328ED6420BD2852BD12C5C1765065B51D2
4B66042942DA4205C148FC076D5D189A8DD08DD84D175D64916E5574DF75977D
803E81CF20DA73E424BDA7A44FD064F1CDDC9B5F3293C9FD864992389D2A0058
D7BA5E7DBB0151E3A0BCB4B70F500658AAA42B85527ED25F38599FA9E96A2DD2
AB65A7A675046105B7510A8DEE1B3A5A9FCD760D91F6D393C368F1596CC1A18E
A3B2059D603A530A55E9A30B47F0E7F51EFA4E1ADAF2016CFF2F6D3900573D1D
3E5CD349026DAF7BAC0A0E3B098643112C3C1E0E26F3EE6BFCA1EE8F738C6DFC
98AB285A14F42D045EF5031686C5E0060FEB4E7C9320839161F085C0EA5709B2
1859067304BE7F96C0C6B019FC1CC241F59304398C1C832D027E4B823C469E81
43E0EE83043437C4A0437A7747023A2F87C13C81CB4D09E8DA1418FCA2137AF4
4602C57B04DE11387B294111A3C82024504F24C03FC275195CD04579B1228187
E131C04DF39F3100FF15C0BB51BF9AABDECA81271CB2E60698E0903537C0030E
5973038C73C89A1B608C43D6DC002187ACB901463964CD0D1070C89A1BA0C421
6B6E009F43D6DC00231CB2E60618E690353780C7216B6E009763B0BC0740D45C
27F12284CB36D63D86F6CC298D1B6954498F5BC7CF690E940DDD89A4377147AE
3D72FF745004073A64E9F92076682FF0AC40E5142E5575AB9AF4C8604EDDA8E6
6F504B01021400140000000800BD938942D16F8E3F0202000026090000010000
00000000000000200000000000000074504B050600000000010001002F000000
210200000000
End of ACPI TABLE=SSDT

Found ACPI TABLE=SSDT (2706 bytes) (1126 zip)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End of ACPI TABLE=SSDT

Found ACPI TABLE=SSDT (3766 bytes) (2185 zip)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End of ACPI TABLE=SSDT
<-- End of ACPI TABLES SCAN

***************************** CURRENT SENSORS' PROPERTIES

GeForce Video Card at $0000
 -> Temperature 1 offset : 0
DELL at $03E8
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : -25
 -> Temperature 5 offset : 0
 -> Temperature 6 offset : 0
 -> Temperature 7 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> Reverse PWM01 logic : OFF
HD1 (240,1GB) at $0000
 -> Temperature 1 offset : 0
HD0 (1000,2GB) at $0001
 -> Temperature 1 offset : 0
ACPI at $0000
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
INTEL CORE at $0000
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
<-- End of CURRENT SENSORS' PROPERTIES

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.7
MBManufacturer : Dell Inc.
MBModel : 04M3YM
MBVersion : A00
BIOSVendor : Dell Inc.
BIOSVersion : A13
SysManufacturer : Dell Inc.
SysProductName : Inspiron 7720
SysVersion : 
SysSerialNumber : .....
Structure   4 - 0004 - fixed len is 38 bytes -> Processor information
  -> 04 03 C6 02 A9 06 03 00 FF FB EB BF 01 89 64 00 60 09 60 09 41 21 06 00 07 00 08 00 03 05 06 04 04 08 04 00 C6 00
  -> 'Intel(R) Core(TM) i7-3630QM CPU @ 2.40GHz'
  -> 'Intel(R) Corporation'
  -> 'To Be Filled By O.E.M.'
  -> 'CPU Socket - U3E1'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure 129 - 0009 - fixed len is 4 bytes -> Intel_ASF
  -> 01 01 02 01
  -> 'Intel_ASF'
  -> 'Intel_ASF_001'
Structure 131 - 000A - fixed len is 60 bytes -> Unknown (131)
  -> 31 00 00 00 00 00 00 00 00 00 00 00 F8 00 57 1E FF FF FF FF 01 20 00 00 01 00 08 00 E0 04 00 00 00 00 00 00 C8 00 FF FF 00 00 00 00 00 00 00 00 20 00 00 00 76 50 72 6F 00 00 00 00
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 E0 03 67 80 DA CB 7D 00 00 13 00 93 07 00 01 FF FF
  -> 'Dell Inc.         '
  -> 'A13'
  -> '03/11/2013'
Structure   1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 00 04 44 45 4C 4C 47 00 10 42 80 43 C6 C0 4F 56 57 31 01 05 06
  -> 'Dell Inc.         '
  -> 'Inspiron 7720'
  -> '0.1'
  -> 'FGBCVW1'
  -> 'System SKUNumber'
  -> 'ChiefRiver System'
Structure   2 - 0002 - fixed len is 11 bytes -> Base board (or module) information
  -> 01 02 03 04 05 09 06 00 00 0A 00
  -> 'Dell Inc.         '
  -> '04M3YM'
  -> 'A00'
  -> '.FGBCVW1.CN4864332I0581.'
  -> '          '
  -> 'Part Component'
Structure   3 - 0003 - fixed len is 18 bytes -> System enclosure or chassis
  -> 01 08 02 03 04 03 03 03 03 00 00 00 00 00 01 00 00 05
  -> 'Dell Inc.         '
  -> '0.1'
  -> 'FGBCVW1'
  -> '          '
  -> 'System SKUNumber'
Structure   9 - 0023 - fixed len is 13 bytes -> System slots
  -> 01 A5 0D 04 04 00 00 0C 01 00 00 00 00
  -> 'PEG Gen1/Gen2/Gen3 X16'
Structure   9 - 0024 - fixed len is 13 bytes -> System slots
  -> 01 A5 08 04 03 01 00 0C 01 00 00 00 00
  -> 'PCI-Express 1 X1'
Structure   9 - 0025 - fixed len is 13 bytes -> System slots
  -> 01 A5 08 03 03 02 00 0C 01 00 00 00 00
  -> 'PCI-Express 2 X1'
Structure   9 - 0026 - fixed len is 13 bytes -> System slots
  -> 01 A5 08 03 03 03 00 0C 01 00 00 00 00
  -> 'PCI-Express 3 X1'
Structure   9 - 0027 - fixed len is 13 bytes -> System slots
  -> 01 A5 08 03 03 04 00 0C 01 00 00 00 00
  -> 'PCI-Express 4 X1'
Structure   9 - 0028 - fixed len is 13 bytes -> System slots
  -> 01 A5 0A 04 03 05 00 0C 01 00 00 00 00
  -> 'PCI-Express 5 X4'
Structure  10 - 0029 - fixed len is 2 bytes -> On board devices information
  -> 83 01
  -> 'Intel(R) Extreme Graphics 3 Controller'
Structure  10 - 002A - fixed len is 2 bytes -> On board devices information
  -> 87 01
  -> 'Intel(R) Azalia Audio Device'
Structure  12 - 002C - fixed len is 1 bytes -> System configuration options
  -> 00
Structure  13 - 002D - fixed len is 18 bytes -> BIOS language information
  -> 07 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'enUS'
  -> 'frFR'
  -> 'jaJP'
  -> 'koKR'
  -> 'zhCA'
  -> 'zhCA'
  -> 'ruRU'
Structure  22 - 002E - fixed len is 22 bytes -> Portable battery
  -> 01 02 03 04 05 02 14 13 5C 2B 06 FF 75 03 42 42 07 0A 00 00 00 00
  -> 'Rear'
  -> 'Dynapack'
  -> '2008'
  -> '1.0'
  -> 'DELL'
  -> 'V1.0'
  -> 'LION'
Structure  32 - 002F - fixed len is 7 bytes -> System boot information
  -> 00 00 00 00 00 00 00
Structure  18 - 0030 - fixed len is 19 bytes -> 32-bit memory error information
  -> 03 02 02 00 00 00 00 00 00 00 80 00 00 00 80 00 00 00 80
Structure  21 - 0031 - fixed len is 3 bytes -> Built-in pointing device
  -> 07 04 02
Structure  23 - 0032 - fixed len is 9 bytes -> System reset
  -> 3E FF FF FF FF FF FF FF FF
Structure  24 - 0033 - fixed len is 1 bytes -> Hardware security
  -> FF
Structure  27 - 0034 - fixed len is 10 bytes -> Cooling device
  -> FF FF 63 00 00 00 00 00 00 00
Structure  16 - 0035 - fixed len is 19 bytes -> Physical memory array
  -> 03 03 03 00 00 80 00 FE FF 02 00 00 00 00 00 00 00 00 00
Structure  17 - 0036 - fixed len is 30 bytes -> Memory device
  -> 35 00 FE FF 40 00 40 00 00 10 0D 00 01 02 18 80 00 40 06 03 04 05 06 00 00 00 00 00 40 06
  -> 'ChannelA-DIMM0'
  -> 'BANK 0'
  -> 'Samsung'
  -> '63FD1ED3'
  -> '9876543210'
  -> 'M471B5273EB0-CK0  '
Structure  17 - 0037 - fixed len is 30 bytes -> Memory device
  -> 35 00 FE FF 40 00 40 00 00 10 0D 00 01 02 18 80 00 40 06 03 04 05 06 00 00 00 00 00 40 06
  -> 'ChannelB-DIMM0'
  -> 'BANK 2'
  -> 'Samsung'
  -> '63FD1CDA'
  -> '9876543210'
  -> 'M471B5273EB0-CK0  '
Structure  20 - 0038 - fixed len is 31 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 3F 00 36 00 3A 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure  20 - 0039 - fixed len is 31 bytes -> Memory device mapped address
  -> 00 00 40 00 FF FF 7F 00 36 00 3A 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure  19 - 003A - fixed len is 27 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF 7F 00 35 00 02 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure 176 - 003B - fixed len is 1 bytes -> Unknown (176)
  -> 00
Structure 177 - 003C - fixed len is 8 bytes -> Unknown (177)
  -> 1A 0E 00 00 01 00 00 00
Structure 208 - 003D - fixed len is 12 bytes -> Unknown (208)
  -> 01 05 FE 00 78 05 01 02 00 00 00 00
  -> '20100730'
  -> '20100430'
Structure 212 - 003E - fixed len is 13 bytes -> Unknown (212)
  -> 70 00 71 00 00 10 2D 2E FF FF 00 00 00
Structure 216 - 003F - fixed len is 5 bytes -> Unknown (216)
  -> 01 02 01 F0 03
  -> 'Intel'
  -> ' 213'
Structure 217 - 0040 - fixed len is 4 bytes -> Unknown (217)
  -> 01 02 01 03
  -> 'US-101'
  -> 'Proprietary'
Structure 220 - 0041 - fixed len is 18 bytes -> Unknown (220)
  -> 01 F0 00 00 02 F0 00 00 03 F0 04 F0 00 00 00 00 00 00
Structure 221 - 0042 - fixed len is 15 bytes -> Unknown (221)
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure 222 - 0043 - fixed len is 12 bytes -> Unknown (222)
  -> 01 02 FF FF 00 00 00 00 00 00 00 00
Structure 218 - DA00 - fixed len is 229 bytes -> Unknown (218)
  -> B2 00 D2 1B 0F 36 40 7D 00 00 00 00 00 80 01 16 00 01 00 7F 01 16 00 00 00 52 01 17 00 01 00 53 01 17 00 00 00 7C 01 18 00 01 00 7B 01 18 00 00 00 2E 00 25 00 00 00 2D 00 25 00 01 00 6E 00 25 00 01 00 8A 01 48 00 01 00 89 01 48 00 00 00 9B 00 23 00 01 00 9C 00 23 00 00 00 2D 01 50 00 01 00 2E 01 50 00 00 00 14 01 46 00 00 00 15 01 46 00 01 00 16 01 46 00 02 00 8E 01 68 00 01 00 8D 01 68 00 00 00 94 01 47 00 01 00 93 01 47 00 00 00 EA 00 67 00 01 00 EB 00 67 00 00 00 00 FE 00 00 00 00 01 FE 00 00 01 00 A0 FE 00 00 00 00 A1 FE 00 00 01 00 E1 01 01 00 00 00 E2 01 01 00 01 00 E3 01 01 00 02 00 DC 01 02 00 00 00 DD 01 02 00 01 00 A5 02 70 00 01 00 A6 02 70 00 00 00 FF FF 00 00 00 00
Structure 218 - DA01 - fixed len is 229 bytes -> Unknown (218)
  -> B2 00 D2 1B 0F 36 40 ED 00 73 00 00 00 EE 00 73 00 00 00 EF 00 73 00 00 00 F0 00 73 00 01 00 0E 01 74 00 01 00 0F 01 74 00 00 00 35 01 75 00 00 00 36 01 75 00 00 00 37 01 75 00 00 00 38 01 75 00 01 00 39 01 75 00 02 00 FE 01 75 00 00 00 3C 03 75 00 02 00 44 01 76 00 00 00 45 01 76 00 01 00 46 01 77 00 00 00 47 01 77 00 01 00 3E 03 78 00 00 00 3D 03 78 00 01 00 4A 01 79 00 00 00 4B 01 79 00 01 00 3B 03 80 00 00 00 3A 03 80 00 01 00 36 02 81 00 00 00 35 02 81 00 01 00 75 01 75 01 00 00 3F 03 75 01 01 00 76 01 75 01 02 00 09 01 23 00 00 00 33 01 82 00 00 00 34 01 82 00 01 00 3A 01 83 00 00 00 3B 01 83 00 01 00 3C 01 83 00 02 00 3D 01 84 00 00 00 3E 01 84 00 01 00 FF FF 00 00 00 00
Structure  11 - 002B - fixed len is 1 bytes -> OEM strings
  -> 05
  -> 'Dell System'
  -> '1[0578]'
  -> '13[PP36S]'
  -> '14[3]'
  -> '15[9]'
Structure 127 - FEFF - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 1 days 19:36:53
SpeedFan UPTIME : 0 days 00:01:21

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 7 Series SMBUS at $EFA0
No active display found!
Found nVidia GeForce GT 650M
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
DELL at $3E8 msg : Tested temps : 0 1 2 3 4 5 6
DELL at $3E8 msg : Tested fans : 0 1 2 3 4 5 6
DELL at $3E8 msg : Tested pwms : 0 1 2 3 4 5 6
Scanning Intel SMBus at $EFA0...
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Found OCZ-AGILITY3 on AdvSMART
Found WDC WD10JPVT-00A1YT0 on AdvSMART
Found SuperSpeed RAM Disk 9.0 (2,1GB)
Found ACPI temperature
Found Intel(R) Core(TM) i7-3630QM CPU @ 2.40GHz
End of detection
Loaded 0 events


***************************** DEBUG INFO

Checking signatures...
FILE <C:\Program Files (x86)\SpeedFan\speedfan.exe> IS TRUSTED
End of signature checking. (00:00:00.060)
SpeedFan executable is properly signed
CPU Thread Sync Cycles=23
Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 2.003
  -> Can read memory
  -> Can read MSR
  -> Can map memory
  -> Can query thermal
  -> Can eval ACPI
  -> Can access DELL
  -> Can query raw thermal
  -> Can get OS version
About to do a test on INTEL MSRs...
Found <Intel(R) Core(TM) i7-3630QM CPU @ 2.40GHz>
CURRENT AFFINITY=00FF
CPU#00
  AFFINITY=0001
CPUID[1].EBX=00100800
  TSC=$0000D28C784F7C1E
  MSR[$1B]=$00000000FEE00900
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#01
  AFFINITY=0002
CPUID[1].EBX=01100800
  TSC=$0000D28C7861AFF8
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#02
  AFFINITY=0004
CPUID[1].EBX=02100800
  TSC=$0000D28C787100EA
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#03
  AFFINITY=0008
CPUID[1].EBX=03100800
  TSC=$0000D28C7880A799
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#04
  AFFINITY=0010
CPUID[1].EBX=04100800
  TSC=$0000D28C788FDDA5
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#05
  AFFINITY=0020
CPUID[1].EBX=05100800
  TSC=$0000D28C789F1D92
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#06
  AFFINITY=0040
CPUID[1].EBX=06100800
  TSC=$0000D28C78AEB4CD
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#07
  AFFINITY=0080
CPUID[1].EBX=07100800
  TSC=$0000D28C78BDF085
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#00 MSR[$1B]=$00000000FEE00900
CPU#01 MSR[$1B]=$00000000FEE00800
CPU#02 MSR[$1B]=$00000000FEE00800
CPU#03 MSR[$1B]=$00000000FEE00800
CPU#04 MSR[$1B]=$00000000FEE00800
CPU#05 MSR[$1B]=$00000000FEE00800
CPU#06 MSR[$1B]=$00000000FEE00800
CPU#07 MSR[$1B]=$00000000FEE00800
End of INTEL MSR test
Kernel detected OS is 6.1.7601
Checking signatures...
FILE <C:\Windows\SysWOW64\speedfan.sys> IS TRUSTED
End of signature checking. (00:00:00.007)
SpeedFan driver is properly signed
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
Command Register : $0003
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 7 Series SMBUS at $EFA0
HST_CNT=$00
PCI scan done!
NVAPI linking - Debug notes start
  DLL found
  nvapi_QueryInterface properly linked ($6A896CE0)
  Answer from nvapi_QueryInterface=$6A894360
  Answer from nvapi_Unknown1=$00000000
  $6A891420 <- NVAPI_GetErrorMessage
  $6A8C18B0 <- NVAPI_EnumPhysicalGPUs
  $6A8D8770 <- NvAPI_GPU_GetThermalSettings
  $6A8DB830 <- NvAPI_I2CRead
  $6A891F80 <- NVAPI_GetInterfaceVersionString
  $6A898C80 <- NVAPI_GetDisplayDriverVersion
  $6A89BC80 <- NVAPI_EnumNvidiaDisplayHandle
  $6A89BEC0 <- NVAPI_EnumNvidiaUnAttachedDisplayHandle
  $6A8C9160 <- NVAPI_GPU_GetFullName
  $6A8C9210 <- NVAPI_GPU_GetPCIIdentifiers
  $6A8C9DA0 <- NVAPI_GPU_GetBusId
  $6A8CA140 <- NVAPI_GPU_GetBusSlotId
  $6A8EBDF0 <- NVAPI_GPU_GetTachReading
  $6A8DB920 <- NVAPI_I2CWrite
  $6A8DBA10 <- NVAPI_I2CWriteEx
  $6A8DBA70 <- NVAPI_I2CReadEx
  $6A8D0B60 <- NVAPI_GPU_GetCoolerSettings
  $6A8D1080 <- NVAPI_GPU_SetCoolerLevels
  $6A8D1350 <- NVAPI_GPU_RestoreCoolerSettings
  $6A8D1530 <- NVAPI_GPU_GetCoolerPolicyTable
  $6A8D1850 <- NVAPI_GPU_SetCoolerPolicyTable
  $6A8D1A40 <- NVAPI_GPU_RestoreCoolerPolicyTable
  $6A8C9680 <- NVAPI_GPU_GetGPUType
  $6A8C9A60 <- NVAPI_GPU_GetBusType
  $6A935310 <- NVAPI_SYS_GetDriverAndBranchVersion
  $6A898DC0 <- NVAPI_GetDriverMemoryInfo
  $6A898D60 <- NVAPI_GetDisplayDriverMemoryInfo
  $6A8CDBA0 <- NVAPI_GPU_GetRamType
  $6A8EFA60 <- NVAPI_GPU_GetCurrentThermalLevel
  $6A8D8500 <- NVAPI_GPU_GetVoltages
  $6A8CFB30 <- NVAPI_GPU_GetPerfClocks
  $6A8D04B0 <- NVAPI_GPU_SetPerfClocks
  $6A8EFC10 <- NVAPI_GPU_GetCurrentFanSpeedLevel
  $6A8ED510 <- NVAPI_GPU_GetECCStatusInfo
  $6A8ED640 <- NVAPI_GPU_GetECCErrorInfo
  $6A8ED8A0 <- NVAPI_GPU_ResetECCErrorInfo
  $6A8ED960 <- NVAPI_GPU_GetECCConfigurationInfo
  $6A8EDA50 <- NVAPI_GPU_SetECCConfiguration
NVAPI linking - Debug notes end
NVAPI Version string=NVidia Complete Version 1.10
NVAPI Driver and Branch version=31421 - r313_00
NVAPI - Enumerating displays -->
NVAPI - Enumerating unattached displays -->
  Found display #0 ($CC000004)
  SafetyCount=1
No active display found!
  GpuCount=1
GPU#0 (00000100) is GeForce GT 650M
  DevId=$0FD110DE  SubSysId=$05781028  RevId=$000000A1  ExtDevId=$00000FD1  (answer=$00000000)
  BusId=1  (answer=$00000000)
  BusSlotId=0  (answer=$00000000)
Found nVidia GeForce GT 650M
 --> bus : 1  dev : 0  func : 0  r=$0FD110DE
  --> BA[$10]=$F0000000 is MEM (type 0) 
    [$10F0]=BAD0011F
    [$15A0]=00000000
    [$15A4]=00000000
    [$15A8]=00000000
    [$15AC]=00000000
    [$15B0]=00000000
    [$15B4]=00000000
    [$15B8]=00000000
    [$15BC]=00000000
    [$15F0]=BAD0011F
    [$15F4]=BAD00180
    [$15F8]=BAD00180
    [$15FC]=BAD0011F
    [$4000]=BADF1100
    [$4004]=BADF1100
    [$4008]=BADF1100
    [$400C]=BADF1100
    [$4010]=BADF1100
    [$4014]=BADF1100
    [$4018]=BADF1100
    [$401C]=BADF1100
    [$4020]=BADF1100
    [$4024]=BADF1100
    [$4028]=BADF1100
    [$402C]=BADF1100
    [$4030]=BADF1100
    [$4034]=BADF1100
    [$4038]=BADF1100
    [$403C]=BADF1100
    [$4040]=BADF1100
    [$4044]=BADF1100
    [$4048]=BADF1100
    [$404C]=BADF1100
    [$4050]=BADF1100
    [$4054]=BADF1100
    [$4058]=BADF1100
    [$405C]=BADF1100
  --> BA[$14]=$C0000000 is MEM (type 2) (prefetchable) 
  --> BA[$1C]=$D0000000 is MEM (type 2) (prefetchable) 
  --> BA[$24]=$00003F80 is I/O 
  Found in NVAPI listed GPUs
    Sensor 0 -->
      Default min temp=0
      Default max temp=127
      Target=GPU
      Controller=GPU internal
      Current temp=35
      Current fan speed=0  (answer=-104)
    GetCoolerSettings (answer=0)
      Coolers=0
    GetRamType (answer=0)
      RAM type=GDDR5
    GetVoltages (answer=0)
      Domain=core
        Voltage=812
        Voltage=925
  NVAPI reported temperature=35,00C
 -> Temperature 1 offset : 0
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
DELL sensors
DELL at $3E8 msg : DELL Sensor constructor starting...
DELL at $3E8 msg : info ver : OK - CMD=$44494147  DATA=$0000  S1=$0000  S2=$44454C4C
DELL at $3E8 msg : Tested temps : 0 1 2 3 4 5 6
DELL at $3E8 msg : info temp0 : CMD=$0030   DATA=$4080   S1=$0000   S2=$0000
DELL at $3E8 msg : info temp1 : CMD=$0027   DATA=$3C80   S1=$0000   S2=$0000
DELL at $3E8 msg : info temp2 : CMD=$0029   DATA=$3E80   S1=$0000   S2=$0000
DELL at $3E8 msg : info temp3 : CMD=$0044   DATA=$483E   S1=$0000   S2=$0000
DELL at $3E8 msg : info temp4 : CMD=$0029   DATA=$3280   S1=$0000   S2=$0000
DELL at $3E8 msg : info temp5 : CMD=$0029   DATA=$0005   S1=$0000   S2=$0000
DELL at $3E8 msg : info temp6 : CMD=$0029   DATA=$0006   S1=$0000   S2=$0000
DELL at $3E8 msg : Tested fans : 0 1 2 3 4 5 6
DELL at $3E8 msg : info fan0 : CMD=$0000   DATA=$0000   S1=$0000   S2=$0000
DELL at $3E8 msg : ERROR info fan1 : CMD=$FFFFFFFF   DATA=$FFFFFFFF   S1=$FFFFFFFF   S2=$FFFFFFFF
DELL at $3E8 msg : ERROR info fan2 : CMD=$FFFFFFFF   DATA=$FFFFFFFF   S1=$FFFFFFFF   S2=$FFFFFFFF
DELL at $3E8 msg : ERROR info fan3 : CMD=$FFFFFFFF   DATA=$FFFFFFFF   S1=$FFFFFFFF   S2=$FFFFFFFF
DELL at $3E8 msg : ERROR info fan4 : CMD=$FFFFFFFF   DATA=$FFFFFFFF   S1=$FFFFFFFF   S2=$FFFFFFFF
DELL at $3E8 msg : ERROR info fan5 : CMD=$FFFFFFFF   DATA=$FFFFFFFF   S1=$FFFFFFFF   S2=$FFFFFFFF
DELL at $3E8 msg : ERROR info fan6 : CMD=$FFFFFFFF   DATA=$FFFFFFFF   S1=$FFFFFFFF   S2=$FFFFFFFF
DELL at $3E8 msg : Tested pwms : 0 1 2 3 4 5 6
DELL at $3E8 msg : info pwm0 : CMD=$0000   DATA=$0000   S1=$0000   S2=$0000
DELL at $3E8 msg : ERROR info pwm1 : CMD=$FFFFFFFF   DATA=$FFFFFFFF   S1=$FFFFFFFF   S2=$FFFFFFFF
DELL at $3E8 msg : ERROR info pwm2 : CMD=$FFFFFFFF   DATA=$FFFFFFFF   S1=$FFFFFFFF   S2=$FFFFFFFF
DELL at $3E8 msg : ERROR info pwm3 : CMD=$FFFFFFFF   DATA=$FFFFFFFF   S1=$FFFFFFFF   S2=$FFFFFFFF
DELL at $3E8 msg : ERROR info pwm4 : CMD=$FFFFFFFF   DATA=$FFFFFFFF   S1=$FFFFFFFF   S2=$FFFFFFFF
DELL at $3E8 msg : ERROR info pwm5 : CMD=$FFFFFFFF   DATA=$FFFFFFFF   S1=$FFFFFFFF   S2=$FFFFFFFF
DELL at $3E8 msg : ERROR info pwm6 : CMD=$FFFFFFFF   DATA=$FFFFFFFF   S1=$FFFFFFFF   S2=$FFFFFFFF
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
 -> Temperature 5 offset : 0
 -> Temperature 6 offset : 0
 -> Temperature 7 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> Reverse PWM01 logic : OFF
End of DELL support check
Winbond r[$20]=$85 r[$21]=$18 r[$23]=$01 r[$24]=$00 r[$07]=$17 
SMSC (1) r[$0D]=$00 r[$0E]=$00 r[$20]=$85 r[$21]=$18 r[$07]=$17 
ITE r[$20]=$85 r[$21]=$18 r[$22]=$08 r[$07]=$17 
SMSC (2) r[$0D]=$00 r[$0E]=$00 r[$20]=$85 r[$21]=$18 r[$07]=$17 
NS r[$08]=$00 r[$20]=$85 r[$21]=$18 r[$27]=$00 r[$07]=$17 
Second pass...
SMSC (1) r[$0D]=$00 r[$0E]=$00 r[$20]=$85 r[$21]=$18 r[$07]=$17 
SMSC (2) r[$0D]=$00 r[$0E]=$00 r[$20]=$85 r[$21]=$18 r[$07]=$17 
Winbond r[$20]=$85 r[$21]=$18 r[$23]=$01 r[$24]=$00 r[$07]=$17 
Checking $002E for ITE (1)...
ITE Registers [$002E] : $FF $FF $FF
Checking $002E for WINBOND...
Checking $004E for WINBOND...
WINBOND $004E --> Device ID=$85 Revision=$18
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
SMSC1 Registers [$004E] : $85 $18 $00 $00
Checking $002E for NS...
Checking $004E for NS...
NS [$004E] : 08=$00 20=$85 21=$18 27=$00 
INFO: ISA seems to be unused
Scanning Intel SMBus at $EFA0...
Something is at address $30
Something is at address $32
Something is at address $44
Something is at address $50
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
About to probe Intel QST...
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : Using Areca DLL version 1
ARECA : FindControllers returned failure
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
About to probe 3ware RAID support...
DLL properly linked
API version is <2.04.00.003>
3ware Controllers found : 0
End of 3ware RAID probing
About to probe SMART (Advanced Methods)...
AdvSMART debug messages start -->
Start of CSMI drives scan
FixRegistry succeeded
Opened <\\.\SCSI0:>
Contacting CSMI driver...
Error in DeviceIoControl (DRIVER_INFO) $00000001
Opened <\\.\SCSI1:>
Contacting CSMI driver...
Error in DeviceIoControl (DRIVER_INFO) $00000001
Opened <\\.\SCSI3:>
Contacting CSMI driver...
Error in DeviceIoControl (DRIVER_INFO) $00000001
End of CSMI drives scan
CSMI Drive Search took 11 ms to execute
WBEM Locator creation took 2 ms to execute
Server Connect took 6 ms to execute
Find USB Controllers took 12 ms to execute
DeviceID=PCI\VEN_8086&DEV_1E26&SUBSYS_05781028&REV_04\3&11583659&0&E8
Name=Intel(R) 7 Series/C216 Chipset Family USB Enhanced Host Controller - 1E26
Find USB Controllers' Associators took 38 ms to execute
  DeviceID=USB\ROOT_HUB20\4&2E5E4DB2&0
  Name=Ko�enov� rozbo�ova� USB
  DeviceID=USB\VID_8087&PID_0024\5&14DFFB64&0&1
  Name=Generic USB Hub
  DeviceID=USB\VID_8087&PID_07DA\6&8959E51&0&5
  Name=Generic Bluetooth Adapter
  DeviceID=BTH\MS_RFCOMM\7&1161FB34&0&0
  Name=Za��zen� Bluetooth (RFCOMM protokol TDI) #2
  DeviceID=BTHENUM\{00001101-0000-1000-8000-00805F9B34FB}_LOCALMFG&0000\8&72E322&0&000000000000_0000000B
  Name=Standardn� s�riov� linka pomoc� protokolu Bluetooth (COM5) 
  DeviceID=BTHENUM\{00001101-0000-1000-8000-00805F9B34FB}_LOCALMFG&0000\8&72E322&0&000000000000_0000001A
  Name=Standardn� s�riov� linka pomoc� protokolu Bluetooth (COM13) 
  DeviceID=BTH\MS_BTHBRB\7&1161FB34&0&1
  Name=Microsoft Bluetooth Enumerator
  DeviceID=BTHENUM\{831C4071-7BC8-4A9C-A01C-15DF25A4ADBC}_LOCALMFG&0002\8&1629E1D4&0&C87E75F5A402_C00000000
  Name=Windows Mobile-based device support
  DeviceID=BTH\MS_BTHPAN\7&1161FB34&0&2
  Name=Za��zen� Bluetooth (s� PAN) #2
DeviceID=PCI\VEN_8086&DEV_1E2D&SUBSYS_05781028&REV_04\3&11583659&0&D0
Name=Intel(R) 7 Series/C216 Chipset Family USB Enhanced Host Controller - 1E2D
Find USB Controllers' Associators took 26 ms to execute
  DeviceID=USB\ROOT_HUB20\4&2951D06C&0
  Name=Ko�enov� rozbo�ova� USB
  DeviceID=USB\VID_8087&PID_0024\5&4C62EEA&0&1
  Name=Generic USB Hub
  DeviceID=USB\VID_064E&PID_8126\6&F60600A&0&5
  Name=Slo�en� za��zen� USB
  DeviceID=USB\VID_064E&PID_8126&MI_00\7&1D207733&0&0000
  Name=Integrated Webcam
DeviceID=PCI\VEN_8086&DEV_1E31&SUBSYS_05781028&REV_04\3&11583659&0&A0
Name=Roz�i�iteln� hostitelsk� �adi� Intel(R) USB 3.0
Find USB Controllers' Associators took 42 ms to execute
  DeviceID=IUSB3\ROOT_HUB30\4&FFE561E&0
  Name=Ko�enov� rozbo�ova� Intel(R) USB 3.0
  DeviceID=USB\VID_1A40&PID_0101\5&313B51A4&0&1
  Name=Rozbo�ova� USB 2.0
  DeviceID=USB\VID_09DA&PID_0006\6&9AFDBA6&0&2
  Name=Vstupn� za��zen� USB
  DeviceID=HID\VID_09DA&PID_0006\7&441CF91&0&0000
  Name=USB HID-compliant mouse
  DeviceID=USB\VID_0566&PID_3002\6&9AFDBA6&0&4
  Name=Slo�en� za��zen� USB
  DeviceID=USB\VID_0566&PID_3002&MI_00\7&3178523&0&0000
  Name=Vstupn� za��zen� USB
  DeviceID=HID\VID_0566&PID_3002&MI_00\8&C6DDD6A&0&0000
  Name=Za��zen� kl�vesnice standardu HID
  DeviceID=USB\VID_0566&PID_3002&MI_01\7&3178523&0&0001
  Name=Vstupn� za��zen� USB
  DeviceID=HID\VID_0566&PID_3002&MI_01&COL01\8&1F9DF9A8&0&0000
  Name=Za��zen� standardu HID
  DeviceID=HID\VID_0566&PID_3002&MI_01&COL02\8&1F9DF9A8&0&0001
  Name=Za��zen� standardu HID
  DeviceID=HID\VID_0566&PID_3002&MI_01&COL03\8&1F9DF9A8&0&0002
  Name=Za��zen� standardu HID
USB Drive Search took 173 ms to execute
Find 1394 Controllers took 5 ms to execute
1394 Drive Search took 5 ms to execute
Find Disk Drives took 102 ms to execute
 
BytesPerSector=512
Caption=OCZ-AGILITY3 ATA Device
DeviceID=\\.\PHYSICALDRIVE1
InterfaceType=IDE
MediaLoaded=True
Model=OCZ-AGILITY3 ATA Device
Name=\\.\PHYSICALDRIVE1
Partitions=1
SCSIBus=0
SCSILogicalUnit=0
SCSIPort=0
SCSITargetId=0
FindInExtDrives: Found at -1 - Searched for <OCZ-AGILITY3 ATA Device>
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  5A 0C FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 4F 43 5A 2D 36 41 35 4A 34 41 43 53 Z.�?7�......?.......OCZ-6A5J4ACS
      020  38 56 36 49 35 4D 52 39 00 00 00 00 04 00 32 2E 32 35 20 20 20 20 4F 43 5A 2D 41 47 49 4C 49 54 8V6I5MR9......2.25    OCZ-AGILIT
      040  59 33 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 Y3                            .�
      060  00 40 00 2F 00 40 00 02 00 02 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 01 FF FF FF 0F 00 00 07 00 .@./.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 42 00 00 00 00 00 00 00 00 00 00 1F 00 06 C7 04 00 4C 00 40 00 ..x.x.x.x..B.............�..L.@.
      0A0  FC 01 10 01 6B 74 69 74 63 61 29 74 49 B4 63 61 7F 20 01 00 00 00 FE 00 FE FF 00 00 00 00 00 00 �...ktitca)tI�ca ....�.��......
      0C0  00 00 00 00 00 00 00 00 B0 44 F2 1B 00 00 00 00 00 00 01 00 00 40 00 00 83 5E 7E A9 AC 53 EF F3 ........�D�..........@..�^~��S��
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 1A 40 18 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  09 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 21 00 00 00 ............................!...
      1A0  00 00 00 40 00 00 00 00 00 01 00 00 00 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 3F 10 00 00 ...@........................?...
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 48 ..............................�H
      SMART checksum is $00
      000  0A 00 01 0F 00 78 78 00 00 00 00 00 00 00 05 33 00 64 64 00 00 00 00 00 00 00 09 32 00 5F 5F 3B
      020  13 00 00 08 5F 34 0C 32 00 64 64 C9 00 00 00 00 00 00 AB 32 00 00 00 00 00 00 00 00 00 00 AC 32
      040  00 00 00 00 00 00 00 00 00 00 AE 30 00 00 00 54 03 00 00 00 00 00 B1 00 00 00 00 02 00 00 00 00
      060  00 00 B5 32 00 00 00 00 00 00 00 00 00 00 B6 32 00 00 00 00 00 00 00 00 00 00 BB 32 00 64 64 00
      080  00 00 00 00 00 00 C2 22 00 1E 1E 1E 00 1E 00 1E 00 00 C3 1C 00 64 64 00 00 00 00 00 00 00 C4 33
      0A0  00 64 64 00 00 00 00 00 00 00 C9 1C 00 64 64 00 00 00 00 00 00 00 CC 1C 00 64 64 00 00 00 00 00
      0C0  00 00 E6 13 00 64 64 64 00 00 00 00 00 00 E7 13 00 64 64 00 00 00 00 00 00 00 E9 00 00 00 00 73
      0E0  17 00 00 00 00 00 EA 32 00 00 00 14 11 00 00 00 00 00 F1 32 00 00 00 14 11 00 00 00 00 00 F2 32
      100  00 00 00 F6 22 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 7B 03 00 01 00 01 30 02 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 10
    Smart Log Directory -->
      000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 10 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
  Reading Summary Smart Error Log because it seems to be supported
    - NOT Reading Summary Smart Error Log because disabled by flag
 
BytesPerSector=512
Caption=WDC WD10JPVT-00A1YT0 ATA Device
DeviceID=\\.\PHYSICALDRIVE0
InterfaceType=IDE
MediaLoaded=True
Model=WDC WD10JPVT-00A1YT0 ATA Device
Name=\\.\PHYSICALDRIVE0
Partitions=1
SCSIBus=1
SCSILogicalUnit=0
SCSIPort=1
SCSITargetId=0
FindInExtDrives: Found at -1 - Searched for <WDC WD10JPVT-00A1YT0 ATA Device>
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  7A 42 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 57 44 2D 57 58 4C 31 zB�?7�......?.......     WD-WXL1
      020  45 33 32 48 43 46 48 48 00 00 00 40 00 00 30 31 2E 30 31 41 30 31 57 44 43 20 57 44 31 30 4A 50 E32HCFHH...@..01.01A01WDC WD10JP
      040  56 54 2D 30 30 41 31 59 54 30 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 VT-00A1YT0                    .�
      060  00 00 00 2F 01 40 00 00 00 00 07 00 FF 3F 10 00 3F 00 10 FC FB 00 00 01 FF FF FF 0F 00 00 07 01 .../.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 1F 04 00 4C 00 40 00 ..x.x.x.x...................L.@.
      0A0  FE 01 00 00 6B 74 09 7D 23 61 69 74 09 BC 23 61 7F 00 56 00 56 00 80 00 FE FF 00 00 00 00 00 00 �...kt.}#ait.�#a.V.V.�.��......
      0C0  00 00 00 00 00 00 00 00 B0 6D 70 74 00 00 00 00 00 00 00 00 03 60 00 00 01 50 E6 4E 9B 02 75 B0 ........�mpt.........`...P�N�.u�
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 18 40 18 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  29 00 00 00 00 00 00 00 00 00 E8 16 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 04 00 00 00 ).........�.....................
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 B5 70 00 00 ............................�p..
      1A0  00 00 00 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 18 15 00 00 00 00 00 00 00 00 3E 10 00 00 ...@........................>...
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 10 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 74 ..............................�t
      SMART checksum is $00
      000  10 00 01 2F 00 C8 C8 00 00 00 00 00 00 00 03 27 00 AE AD D2 08 00 00 00 00 00 04 32 00 64 64 90
      020  01 00 00 00 00 00 05 33 00 C8 C8 00 00 00 00 00 00 00 07 2E 00 C8 C8 00 00 00 00 00 00 00 09 32
      040  00 5F 5F 2C 0F 00 00 00 00 00 0A 32 00 64 64 00 00 00 00 00 00 00 0B 32 00 64 64 00 00 00 00 00
      060  00 00 0C 32 00 64 64 8F 01 00 00 00 00 00 C0 32 00 C8 C8 13 00 00 00 00 00 00 C1 32 00 B3 B3 86
      080  00 01 00 00 00 00 C2 22 00 66 58 2D 00 00 00 00 00 00 C4 32 00 C8 C8 00 00 00 00 00 00 00 C5 32
      0A0  00 C8 C8 00 00 00 00 00 00 00 C6 30 00 C8 C8 00 00 00 00 00 00 00 C7 32 00 C8 C8 00 00 00 00 00
      0C0  00 00 C8 08 00 C8 C8 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 82 00 54 42 01 7B 03 00 01 00 02 B9 05 00 00 00 00 00 00 00 00 00
      180  00 00 01 04 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 C5
    Smart Log Directory -->
      000  01 00 01 00 05 00 00 00 00 00 00 00 01 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00
      160  01 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00 00 00 00 00 00 00 00 00 00 00 01 00 00 00 00 00
      180  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 5 pages
      Log #$06 contains 1 pages
  Reading Summary Smart Error Log because it seems to be supported
    - NOT Reading Summary Smart Error Log because disabled by flag
 
BytesPerSector=512
Caption=RAM Disk (SuperSpeed LLC)
DeviceID=\\.\PHYSICALDRIVE2
MediaLoaded=True
Model=RAM Disk (SuperSpeed LLC)
Name=\\.\PHYSICALDRIVE2
Partitions=1
FindInExtDrives: Found at -1 - Searched for <RAM Disk (SuperSpeed LLC)>
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  40 00 FF 3F 37 C8 FF 00 00 00 00 00 3F 00 00 00 00 00 00 00 30 30 30 31 20 20 20 20 20 20 20 20 @.�?7�.....?.......0001        
      020  20 20 20 20 20 20 20 20 00 00 00 00 00 00 31 2E 30 20 20 20 20 20 53 75 70 65 72 53 70 65 65 64         ......1.0     SuperSpeed
      040  20 52 41 4D 20 44 69 73 6B 20 39 2E 30 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 FF 80  RAM Disk 9.0                 ��
      060  00 00 00 03 00 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3F 01 B0 0F 00 00 01 01 .....@..................?.�.....
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 ................................
      0A0  1E 00 00 00 0D 00 00 00 00 40 00 00 00 00 00 40 00 00 00 00 00 00 00 00 00 00 06 43 00 00 00 00 .........@.....@...........C....
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 76 ..............................�v
      Invalid SMART Revision $0000
      Bad attributes using TSmartHardDiskPhysical
Freeing HD (Physical) as it reports no SMART
Disk Objects Creation took 383 ms to execute
AdvSMART debug messages end <--
SMART Hard disks found: 2
Found OCZ-AGILITY3 on AdvSMART
  HD00 -> <\\.\PHYSICALDRIVE1> (Physical) Model: <OCZ-AGILITY3> - Firmware: <2.25>
    ATA Revision=8
    AAM:unsupported (currently disabled)
    APM:supported (currently enabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    SMART Error Log Reporting:supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently enabled)
    UDMA6:supported (currently disabled)
SMART Structure Revision : $000A
ID=$01  NAME=Raw Read Error Rate  VALUE=$78  WORST=$78  RAW=$000000000000  THRSHLD=$32  FLAGS=$000F
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$03  FLAGS=$0033
ID=$09  NAME=Power On Hours Count  VALUE=$5F  WORST=$5F  RAW=$5F080000133B  THRSHLD=$00  FLAGS=$0032
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$0000000000C9  THRSHLD=$00  FLAGS=$0032
ID=$AB  NAME=(Unknown Attribute)  VALUE=$00  WORST=$00  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$AC  NAME=(Unknown Attribute)  VALUE=$00  WORST=$00  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$AE  NAME=(Unknown Attribute)  VALUE=$00  WORST=$00  RAW=$000000000354  THRSHLD=$00  FLAGS=$0030
ID=$B1  NAME=(Unknown Attribute)  VALUE=$00  WORST=$00  RAW=$000000000002  THRSHLD=$00  FLAGS=$0000
ID=$B5  NAME=(Unknown Attribute)  VALUE=$00  WORST=$00  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$B6  NAME=(Unknown Attribute)  VALUE=$00  WORST=$00  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$BB  NAME=Reported Uncorrectable Errors  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$1E  WORST=$1E  RAW=$001E001E001E  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 30C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$001C
ID=$C4  NAME=Reallocated Event Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$03  FLAGS=$0033
ID=$C9  NAME=Soft Read Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$001C
ID=$CC  NAME=Soft ECC Correction  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$001C
ID=$E6  NAME=GMR Head amplitude  VALUE=$64  WORST=$64  RAW=$000000000064  THRSHLD=$00  FLAGS=$0013
ID=$E7  NAME=Temperature  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0013
Current HD temperature is 0C
ID=$E9  NAME=(Unknown Attribute)  VALUE=$00  WORST=$00  RAW=$000000001773  THRSHLD=$00  FLAGS=$0000
ID=$EA  NAME=(Unknown Attribute)  VALUE=$00  WORST=$00  RAW=$000000001114  THRSHLD=$00  FLAGS=$0032
ID=$F1  NAME=Total LBAs Written  VALUE=$00  WORST=$00  RAW=$000000001114  THRSHLD=$00  FLAGS=$0032
ID=$F2  NAME=Total LBAs Read  VALUE=$00  WORST=$00  RAW=$0000000022F6  THRSHLD=$00  FLAGS=$0032
Adding drive #0 (OCZ-AGILITY3) found on AdvSMART
Linked AdvSMART
 -> Temperature 1 offset : 0
Found WDC WD10JPVT-00A1YT0 on AdvSMART
  HD01 -> <\\.\PHYSICALDRIVE0> (Physical) Model: <WDC WD10JPVT-00A1YT0> - Firmware: <01.01A01>
    ATA Revision=8
    AAM:unsupported (currently disabled)
    APM:supported (currently enabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    SMART Error Log Reporting:supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently disabled)
    UDMA6:supported (currently disabled)
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$002F
ID=$03  NAME=Spin Up Time  VALUE=$AE  WORST=$AD  RAW=$0000000008D2  THRSHLD=$15  FLAGS=$0027
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$000000000190  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$8C  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$002E
ID=$09  NAME=Power On Hours Count  VALUE=$5F  WORST=$5F  RAW=$000000000F2C  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$0B  NAME=Calibration Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$00000000018F  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$C8  WORST=$C8  RAW=$000000000013  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$B3  WORST=$B3  RAW=$000000010086  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$66  WORST=$58  RAW=$00000000002D  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 45C
ID=$C4  NAME=Reallocated Event Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C6  NAME=Uncorrectable Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0030
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C8  NAME=Write Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
Adding drive #1 (WDC WD10JPVT-00A1YT0) found on AdvSMART
 -> Temperature 1 offset : 0
End of SMART (Advanced Methods) probing
Start of CSMI SMART probing
End of CSMI SMART probing
Version 1.1 04 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 121601
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 1000,2
End of DEBUG DATA for drive 0
Found WDC WD10JPVT-00A1YT0 Firmware revision <01.01A01> (1000,2GB)
 --> Drive already linked
Version 1.1 01 00000007
SMART Enabled for drive 1
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 1
--> cylinders : 29185
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 240,1
End of DEBUG DATA for drive 1
Found OCZ-AGILITY3 Firmware revision <2.25> (240,1GB)
 --> Drive already linked
Version 1.1 01 00000005
SMART Enabled for drive 2
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 2
--> cylinders : 261
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 2,1
End of DEBUG DATA for drive 2
Found SuperSpeed RAM Disk 9.0 Firmware revision <1.0> (2,1GB) Serial <0001>
Found SuperSpeed RAM Disk 9.0 (2,1GB)
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (disabled)
 --> Power Management Supported (disabled)
SMART Structure Revision : $0000
Linked S.M.A.R.T.
18:28:41.735 About to probe SCSI...
18:28:41.738 ProbeSCSI: before first LogSense
18:28:41.741 ProbeSCSI: before first LogSense
18:28:41.746 ProbeSCSI: before first LogSense
18:28:41.780 End of SCSI probing
About to probe UGURU support...
Motherboard is Dell Inc. 04M3YM
End of UGURU support probing
About to probe ACPI...
About to scan ACPI devices...
ACPI Devices -->
     ok    : \00000074 : ACPI_HAL\PNP0C08 - *PNP0C08 :  : Syst�m vyhovuj�c� standardu ACPI (Microsoft)
     ok    : \0000007a : ACPI\ACPI0003 - *ACPI0003 :  : Microsoft AC Adapter
     ok    : \00000097 : ACPI\DLL0578 - *DLL0578 : *PNP0F13 : Dell Touchpad
     ok    : \00000087 : ACPI\FixedButton - *FixedButton :  : Tla��tko rozhran� ACPI s definovanou funkc�
     ok    : \0000007c : ACPI\GenuineIntel_-_Intel64_Family_6_Model_58 - *GenuineIntel_-_Intel64_Family_6_Model_58 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Procesor Intel
     ok    : \0000007d : ACPI\GenuineIntel_-_Intel64_Family_6_Model_58 - *GenuineIntel_-_Intel64_Family_6_Model_58 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Procesor Intel
     ok    : \0000007e : ACPI\GenuineIntel_-_Intel64_Family_6_Model_58 - *GenuineIntel_-_Intel64_Family_6_Model_58 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Procesor Intel
     ok    : \0000007f : ACPI\GenuineIntel_-_Intel64_Family_6_Model_58 - *GenuineIntel_-_Intel64_Family_6_Model_58 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Procesor Intel
     ok    : \00000080 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_58 - *GenuineIntel_-_Intel64_Family_6_Model_58 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Procesor Intel
     ok    : \00000081 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_58 - *GenuineIntel_-_Intel64_Family_6_Model_58 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Procesor Intel
     ok    : \00000082 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_58 - *GenuineIntel_-_Intel64_Family_6_Model_58 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Procesor Intel
     ok    : \00000083 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_58 - *GenuineIntel_-_Intel64_Family_6_Model_58 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Procesor Intel
     ok    : \00000086 : ACPI\INT340E - *INT340E : *PNP0C02 : Prost�edky z�kladn� desky
     ok    : \00000092 : ACPI\INT3F0D - *INT3F0D : *PNP0C02 : Prost�edky z�kladn� desky
     ok    : \00000096 : ACPI\MSFT0001 - *MSFT0001 : *PNP0303 : Standardn� kl�vesnice PS/2
     ok    : \0000008d : ACPI\PNP0000 - *PNP0000 :  : Programovateln� �adi� p�eru�en�
     ok    : \00000091 : ACPI\PNP0100 - *PNP0100 :  : Syst�mov� �asova�
     ok    : \0000008c : ACPI\PNP0103 - *PNP0103 :  : �asova� ud�lost� s vysokou p�esnost�
     ok    : \0000008b : ACPI\PNP0200 - *PNP0200 :  : �adi� p��m�ho p��stupu do pam�ti (DMA)
     ok    : \00000089 : ACPI\PNP0A06 - *PNP0A06 :  : Roz��en� sb�rnice V/V
     ok    : \00000076 : ACPI\PNP0A08 - *PNP0A08 : *PNP0A03 : Sb�rnice PCI
     ok    : \00000090 : ACPI\PNP0B00 - *PNP0B00 :  : Syst�mov� hodiny re�ln�ho �asu a obvodu CMOS
     ok    : \0000008a : ACPI\PNP0C02 - *PNP0C02 :  : Prost�edky z�kladn� desky
     ok    : \0000008f : ACPI\PNP0C02 - *PNP0C02 :  : Prost�edky z�kladn� desky
     ok    : \0000008e : ACPI\PNP0C04 - *PNP0C04 :  : Numerick� datov� procesor
     ok    : \00000095 : ACPI\PNP0C09 - *PNP0C09 :  : Integrovan� �adi� Microsoft standardu ACPI
     ok    : \0000007b : ACPI\PNP0C0A - *PNP0C0A :  : Microsoft ACPI-Compliant Control Method Battery
     ok    : \00000077 : ACPI\PNP0C0C - *PNP0C0C :  : Vyp�na� rozhran� ACPI
     ok    : \00000079 : ACPI\PNP0C0D - *PNP0C0D :  : Kryt rozhran� ACPI
     ok    : \00000078 : ACPI\PNP0C0E - *PNP0C0E :  : Tla��tko rozhran� ACPI pro p�echod do re�imu sp�nku
     ok    : \00000075 : ACPI\PNP0C14 - *PNP0C14 :  : Rozhran� WMI (Windows Management Interface) spole�nosti Microsoft pro standard ACPI
     ok    : \00000093 : ACPI\PNP0C32 - *PNP0C32 :  : Tla��tko pro p��m� spou�t�n� aplikac�
     ok    : \00000094 : ACPI\PNP0C32 - *PNP0C32 :  : Tla��tko pro p��m� spou�t�n� aplikac�
     ok    : \00000084 : ACPI\ThermalZone - *ThermalZone :  : Term�ln� z�na rozhran� ACPI
     ok    : \00000085 : ACPI\ThermalZone - *ThermalZone :  : Term�ln� z�na rozhran� ACPI
ACPI Devices <--
End of ACPI devices scanning
About to scan ACPI Thermal Zones...
End of ACPI Thermal Zones scanning
About to explore ACPI...
                         Found Embedded Controller (ACPI\PNP0C09 - *PNP0C09)
End of ACPI exploration
Found ACPI temperature
ACPI at $00 msg : About to scan Thermal Zones (sensor)...
ACPI at $00 msg : Thermal Zone Devices -->
ACPI at $00 msg :   Found thermal zone 0 -> \Device\00000084 (00000084)
ACPI at $00 msg :   Found thermal zone 1 -> \Device\00000085 (00000085)
ACPI at $00 msg : Thermal Zone Devices <--
ACPI at $00 msg : End of Thermal Zones scanning (sensor)
ACPI at $00 msg : Not running on Windows 8
ACPI at $00 msg : Thermal Zone Info (00000084) (sensor)
ACPI at $00 msg :   Current temperature=49,0
ACPI at $00 msg :   Thermal stamp      =20
ACPI at $00 msg :   Passive trip point =429496456,4
ACPI at $00 msg :   Critical trip point=106,0
ACPI at $00 msg : Thermal Zone Info (00000085) (sensor)
ACPI at $00 msg :   Current temperature=49,0
ACPI at $00 msg :   Thermal stamp      =19
ACPI at $00 msg :   Passive trip point =106,0
ACPI at $00 msg :   Critical trip point=106,0
ACPI at $00 msg : Read ACPI temperatures using ACPI method
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
End of ACPI probing
About to probe ATK0110 (new method)...
ProbeATK0110 is starting...
About to scan ACPI devices...
End of ACPI devices scanning
End of ProbeATK0110
End of ATK0110 (new method) probing
About to probe ATI ADL...
Creating global ATI ADL interface object
Trying to load 32 bit DLL...
DLL not found
Constructor completed
Global ATI ADL interface object properly created
Adapters found : 0
Cards found : 0
End of ATI ADL probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
Found <Intel(R) Core(TM) i7-3630QM CPU @ 2.40GHz>
CURRENT AFFINITY=00FF
CPU#00
  AFFINITY=0001
CPUID[1].EAX=000306A9
CPUID[1].EBX=00100800
  TSC=$0000D28F05AFE690
  MSR[$1B]=$00000000FEE00900
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088380000
  Tjmax retrieved from MSR (105)
  Tjmax=105C
  Temp=49C
CPU#01
  AFFINITY=0002
CPUID[1].EAX=000306A9
CPUID[1].EBX=01100800
  TSC=$0000D28F05DF42D3
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088370000
  Tjmax retrieved from MSR (105)
  Tjmax=105C
  Temp=50C
CPU#02
  AFFINITY=0004
CPUID[1].EAX=000306A9
CPUID[1].EBX=02100800
  TSC=$0000D28F0609DA57
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$00000000883A0000
  Tjmax retrieved from MSR (105)
  Tjmax=105C
  Temp=47C
CPU#03
  AFFINITY=0008
CPUID[1].EAX=000306A9
CPUID[1].EBX=03100800
  TSC=$0000D28F0636AC96
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088380000
  Tjmax retrieved from MSR (105)
  Tjmax=105C
  Temp=49C
CPU#04
  AFFINITY=0010
CPUID[1].EAX=000306A9
CPUID[1].EBX=04100800
  TSC=$0000D28F06634E2E
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088380000
  Tjmax retrieved from MSR (105)
  Tjmax=105C
  Temp=49C
CPU#05
  AFFINITY=0020
CPUID[1].EAX=000306A9
CPUID[1].EBX=05100800
  TSC=$0000D28F068CD661
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088380000
  Tjmax retrieved from MSR (105)
  Tjmax=105C
  Temp=49C
CPU#06
  AFFINITY=0040
CPUID[1].EAX=000306A9
CPUID[1].EBX=06100800
  TSC=$0000D28F06BC1007
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088390000
  Tjmax retrieved from MSR (105)
  Tjmax=105C
  Temp=48C
CPU#07
  AFFINITY=0080
CPUID[1].EAX=000306A9
CPUID[1].EBX=07100800
  TSC=$0000D28F06E38B01
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088380000
  Tjmax retrieved from MSR (105)
  Tjmax=105C
  Temp=49C
Found Intel(R) Core(TM) i7-3630QM CPU @ 2.40GHz
INTEL CORE at $00 msg : TIntelCoreSensor.create - Collecting CPUID info
INTEL CORE at $00 msg : TIntelCoreSensor.create - CPUID info properly collected
INTEL CORE at $00 msg : TIntelCoreSensor.create - Adding thread #0
INTEL CORE at $00 msg : Skipping thread 0.0.1
INTEL CORE at $00 msg : TIntelCoreSensor.create - Skipping thread #1
INTEL CORE at $00 msg : TIntelCoreSensor.create - Adding thread #2
INTEL CORE at $00 msg : Skipping thread 0.1.1
INTEL CORE at $00 msg : TIntelCoreSensor.create - Skipping thread #3
INTEL CORE at $00 msg : TIntelCoreSensor.create - Adding thread #4
INTEL CORE at $00 msg : Skipping thread 0.2.1
INTEL CORE at $00 msg : TIntelCoreSensor.create - Skipping thread #5
INTEL CORE at $00 msg : TIntelCoreSensor.create - Adding thread #6
INTEL CORE at $00 msg : Skipping thread 0.3.1
INTEL CORE at $00 msg : TIntelCoreSensor.create - Skipping thread #7
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
LoadFineTunedAssociations: TempFileName=<z:\Temp\SFCAC17.tmp>
LoadFineTunedAssociations: CfgFileName=<Dell Inc. 04M3YM A00 Dell Inc. Inspiron 7720>
LoadFineTunedAssociations: CFG <Dell Inc. 04M3YM A00 Dell Inc. Inspiron 7720> not found in ZIP
LoadFineTunedAssociations: CfgFileName2=<Dell Inc. 04M3YM  Dell Inc. Inspiron 7720>
LoadFineTunedAssociations: Error 3 while extracting CFG (Dell Inc. 04M3YM  Dell Inc. Inspiron 7720) from ZIP
Reading Cfg Version 2.03
Old sensor properly detected -->
  GeForce Video Card on PCI @ $0
Old sensor properly detected -->
  DELL on ISA @ $3E8
PROP Temperature 4 offset (79) = -25
Old sensor properly detected -->
  HD1 (240,1GB) on AdvSMART @ $0
Old sensor properly detected -->
  HD0 (1000,2GB) on AdvSMART @ $1
Old sensor properly detected -->
  HD2 (2,1GB) on SMART @ $2
Old sensor properly detected -->
  ACPI on ISA @ $0
Old sensor properly detected -->
  INTEL CORE on ISA @ $0
PWM from DELL@$3E8(onISA@$290) -->
  Pwm1 0 100
  properly added
Temperature from OCZ-AGILITY3OCZ-6A5J4ACS8V6I5MR9 -->
  SSD 40 50 0
  properly added
Temperature from WDC WD10JPVT-00A1YT0WD-WXL1E32HCFHH -->
  HDD 45 60 0
  properly added
Temperature from ACPI -->
  Temp1 45 70 0
  PWM 1 from 1
  properly added
Temperature from ACPI -->
  Temp2 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 0 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 1 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 2 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 3 40 50 0
  properly added
Temperature from GeForce0FD110DE010000 -->
  GPU 40 50 0
  properly added
Temperature from DELL@$3E8(onISA@$290) -->
  CPU 40 50 0
  properly added
Temperature from DELL@$3E8(onISA@$290) -->
  GPU 40 50 0
  properly added
Temperature from DELL@$3E8(onISA@$290) -->
  DIMM 40 50 0
  properly added
Temperature from DELL@$3E8(onISA@$290) -->
  Temp4 40 50 0
  properly added
Temperature from DELL@$3E8(onISA@$290) -->
  Temp5 40 50 0
  properly added
Temperature from DELL@$3E8(onISA@$290) -->
  Temp6 40 50 0
  properly added
Temperature from DELL@$3E8(onISA@$290) -->
  Temp7 40 50 0
  properly added
Fan from DELL@$3E8(onISA@$290) -->
  Fan1
  properly added
Loaded 0 events
ACPI at $00 msg : Thermal Zone Info (00000084) (sensor)
ACPI at $00 msg :   Current temperature=49,0
ACPI at $00 msg :   Thermal stamp      =21
ACPI at $00 msg :   Passive trip point =429496456,4
ACPI at $00 msg :   Critical trip point=106,0
ACPI at $00 msg : Thermal Zone Info (00000085) (sensor)
ACPI at $00 msg :   Current temperature=49,0
ACPI at $00 msg :   Thermal stamp      =20
ACPI at $00 msg :   Passive trip point =106,0
ACPI at $00 msg :   Critical trip point=106,0
Preparing report...
ashus-report.txt (141,215 bytes)

auriam

2013-12-29 19:17

reporter   ~0007310

Also happens on Dell Precision T3500 workstation (Xeon processor, 16GB RAM)... can't see fan speeds unless "Dell Support" is enabled, which then shows two fans, pwm1 and pwm2. But if Dell Support is enabled, the system freezes for 1 second or so, every 15 seconds, which makes it impossible to do much of anything without major annoyance. I was going to try using another fan speed program on this computer until this is fixed... but Speedfan is the only one which will even show the fans (using Dell Support mode!)

Issue History

Date Modified Username Field Change
2012-06-10 21:01 demko New Issue
2012-06-10 21:01 demko Status new => assigned
2012-06-10 21:01 demko Assigned To => alfredo
2012-08-09 18:50 demko Note Added: 0007061
2013-04-09 18:33 ashus Note Added: 0007205
2013-04-09 18:34 ashus File Added: ashus-report.txt
2013-04-09 18:45 ashus Note Edited: 0007205 View Revisions
2013-12-29 19:17 auriam Note Added: 0007310